/* =========================
   PRODUCT SECTION
========================= */

.duka-section{
    padding:20px 0;
    background:#fafafa;
}


/* TOP */

.duka-top{
    display:flex;
    justify-content:space-between;
    align-items:center;

    margin-bottom:2 px;
}

.duka-label{
    font-size:12px;
    font-weight:600;
    color:#944fd4;

    text-transform:uppercase;
    letter-spacing:1px;

    margin-bottom:6px;
}

.duka-top h2{
    font-size:24px;
    font-weight:700;
    color:#111;
    margin:0;
}

/* NAV */

.duka-nav{
    display:flex;
    gap:8px;
}

.duka-nav button{
    width:42px;
    height:42px;

    border:none;
    background:#f5f5f5;

    color:#111;

    cursor:pointer;

    transition:.2s;
}

.duka-nav button:hover{
    background:#111;
    color:#fff;
}

/* WRAPPER */

.duka-wrapper{
    overflow:hidden;
}

/* SLIDER */

.duka-scroll{
    display:flex;
    gap:18px;

    overflow-x:auto;
    overflow-y:hidden;

    scroll-behavior:smooth;

    scrollbar-width:none;
}

.duka-scroll::-webkit-scrollbar{
    display:none;
}

/* CARD */

.duka-card{
    scroll-snap-align:start;

    text-decoration:none;
    color:inherit;
     flex:0 0 230px;
}

@media (min-width:1400px){

    .duka-card{
        flex:0 0 calc((100% - 90px) / 6);
    }

}


/* IMAGE */

.duka-image{
    overflow:hidden;
    background:#f8f8f8;
    border-radius:5px;
}

.duka-image img{
    width:100%;
    height:270px;

    object-fit:cover;
    display:block;

    transition:.4s;
}

.duka-card:hover img{
    transform:scale(1.03);
}

/* CONTENT */

.duka-content{
    padding-top:14px;
    text-align: center;
}

.duka-content h3{
    font-size:14px;

    font-weight:500;

    color:#111;

    margin-bottom:8px;


}

/* PRICE */

.duka-price{
    display:flex;
    flex-direction:column;
    gap:2px;
}

.duka-before{
    font-size:12px;
    color:#FF4D4D;
    text-decoration:line-through;
}

.duka-now{
    font-size:18px;
    font-weight:700;
    color:#111;
}

/* TABLET */


@media (min-width:769px) and (max-width:1199px){

    .duka-scroll{
        grid-auto-columns:
        calc((100% - 36px) / 3);
    }

    .duka-image img{
        height:220px;
    }

}

/* MOBILE */

@media(max-width:768px){

    .duka-section{
        padding:60px 0;
    }

    .duka-top{
        margin-bottom:20px;
    }

    .duka-top h2{
        font-size:24px;
    }

    .duka-nav{
        gap:6px;
    }

    .duka-nav button{
        width:36px;
        height:36px;

        font-size:12px;
    }

    .duka-scroll{
        display:grid;

        grid-auto-flow:column;

        grid-auto-columns:
        calc((100% - 12px) / 2);

        gap:12px;
    }

    .duka-card{
        flex:none;
    }

    .duka-image img{
        height:250px;
    }

    .duka-content{
        padding-top:10px;
    }

    .duka-content h3{
        font-size:13px;
        line-height:1.5;

        min-height:auto;
    }

    .duka-before{
        font-size:10px;
    }

    .duka-now{
        font-size:15px;
    }

} 